package speiger.src.coreengine.platform.graphics.api.core;

import speiger.src.coreengine.platform.input.window.Window;

public interface Graphics {
	public String getName();
	
	public void setupWindowArguments();
	public GraphicsDevice createDevice(Window window);
}
